@charset "utf-8";
/* CSS Document */

@media screen and (max-width : 1000px) 
{
#geral { padding-left:2%; padding-right:2%;  }
#logo { float:none; margin:0 auto; margin-top:30px; clear:both; }
#contat { display:none;}
#made {float:none; margin:0 auto; clear:both;}
#slideshow {margin-top:40px;}
.item { margin-bottom:40px;}
#rodape {display:block; margin-top:10px;}
#ll{ height:10px;}

}




@media screen and (min-width : 1350px) 
{
	.item {
	  width:35%;
	}	
	.item2 {
	  width:35%;
	}	
}

@media screen and (min-width: 701px) and (max-width: 1349px)
{
	.item {
	  width:45%;
	}	
}


@media screen and (max-width : 700px) 
{
	.item {
	  width:100%;
	}

}














